/*     108463 : 이미지      */
.img__108463__ {max-width:100%}
.img__108463__ * {box-sizing:border-box}
.img__108463__ a {display:block;vertical-align:top}
.img__108463__ img {width:px;vertical-align:top}

/*     108464 : 점선      */
.dashed_line__108464__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__108464__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__108464__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__108464__ {height:20px}
}

/*     108465 : 이미지      */
.img__108465__ {max-width:100%}
.img__108465__ * {box-sizing:border-box}
.img__108465__ a {display:block;vertical-align:top}
.img__108465__ img {width:px;vertical-align:top}

